@charset "utf-8";
html, body {
    height: 100%;
}
body {
    position: relative;
    margin: 0;
    padding:70px 0 0 0;
    color:#000;
    background: #fff;
}

p {
    margin:0 0 20px 0;
}
a {
    -moz-transition: all ease-out 0.2s;
    -webkit-transition: all ease-out 0.2s;
    -o-transition: all ease-out 0.2s;
    -ms-transition: all ease-out 0.2s;
    transition: all ease-out 0.2s;
}
.push {
    height: 54px;
}
.wrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -54px;
}
.navbar {
    background:#000;
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    height: 36px;
    padding: 0;
    margin:7px 0 0 0
}
.navbar-search {
    margin:7px
}
.navbar .dropdown {
    margin:0 0 0 20px
}
.navbar .dropdown > a {
    color:#FFF;
    text-decoration:none; padding-top:5px; padding-bottom:5px;
}
.nav-stacked {
    margin-bottom:20px;
}
.nav-stacked li:first-child {
    padding: 4px 15px;
    font-size:16px;
    background:#000;
    color:#FFF
}
.nav-stacked li > a {
    padding-top: 4px;
    padding-bottom: 4px;
    border: 1px solid #ddd;
    border-top:none;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
}
.nav-stacked>li+li {
    margin-top: 0;
    margin-left: 0;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    border: 1px solid #337ab7
}
footer {
    background:#000;
    padding:15px 0;
    color:#FFF;
    height:54px;
}
footer a, footer a:hover {
    color:#FFF
}
.main-form {
    border: #ddd solid 1px;
    -webkit-box-shadow: inset 0 3px 6px rgba(0, 0, 0, .05);
    box-shadow: inset 0 3px 6px rgba(0, 0, 0, .05);
    border-radius: 4px;
    padding:0 20px 20px 20px;
    background:#FFF
}
.glyphicon {
    font-size:18px;
    font-weight:bold
}
.label-pill {
  padding-right: .6em;
  padding-left: .6em;
  border-radius: 10rem;
}
.nav-stacked  .label-pill {margin-top:3px;}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: #000;
    border-color: #337ab7;
}

.modal {
    overflow-y: auto;
}
.modal-open {
    overflow: auto;
}

#nprogress .bar {background: #FF0000}

.grid-view-summary {padding-bottom: 10px;}

.not-set {
    color: #c55;
    font-style: italic;
}

.navbar-user-photo {
    max-height:40px;
    max-width: 40px; margin-right:5px; border-radius:50%
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

.grid-view .summary {
    padding-bottom: 10px;
}

#map {width: 100%; height: 400px;}

.fancybox-lock body {
    overflow: visible !important;
}
.user-top-box { color:#FFF; margin:5px 0}
.form { display: inline-block; margin-left:10px}
.grid-footer {font-weight:bold;}
.fc-day-number {cursor: pointer;}
.fc-content, .closeon { color:#FFF; text-shadow:1px 1px 1px #000}
.fc-content { float:left; }
.closeon  { float:right;     width: 10px; }
.fc-day-grid-event { display:block; padding:1px; min-height:15px; }
.fc-day-grid-event:after{clear:both;  display: table;
    content: " ";}
.fc-day-grid-event:before { display: table;
    content: " ";}
	.fc-list-table .closeon { float:none; width: 10px;
    margin: 7px 0 0 -20px;
    display: block;
    color: #000; text-shadow:none}
	
.user-control a { margin-left:10px;}
.user-control .active {font-weight: bold;}
.table-striped > tbody > tr.bg-warning, .table-striped > tbody > tr:nth-of-type(odd).bg-warning
 {background-color: #fcf8e3;}


@media (max-width:768px) {
    body {
        padding:0
    }
    .navbar-fixed-bottom, .navbar-fixed-top {
        position: relative;
    }
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
		margin-left:10px;    float: none;
    display: block;
    margin: 10px auto;
    width: 225px;
    }
    .navbar .dropdown {
        float:none!important;
        text-align:center;
        margin-bottom:5px;
    }
footer {     height: initial;}
.push {
height: 0
}
.wrap {
    min-height: inherit;
    height: initial !important; margin:0} 
.navbar-nav .open .dropdown-menu { text-align:center} 
.user-top-box.pull-right { float:none !important; text-align:center}
.fc-toolbar .fc-left, .fc-toolbar .fc-right {
    float: none; margin-bottom:15px; height:30px
}.nav-stacked {
    margin-bottom:0;
}

footer { display:none}
}
@media (max-width:480px) {
.col-md-9 .pull-right{ float:none !important}
.nav-stacked li:first-child { font-size:14px;}


}

/*
 * Off Canvas
 * --------------------------------------------------
 */
 
 
@media screen and (max-width: 992px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all .25s ease-out;
         -o-transition: all .25s ease-out;
            transition: all .25s ease-out;
  }

  .row-offcanvas-right {
    right: 0;
  }

  .row-offcanvas-left {
    left: 0;
  }

  .row-offcanvas-right
  .sidebar-offcanvas {
    right: -260px; /* 6 columns */
  }

  .row-offcanvas-left
  .sidebar-offcanvas {
    left: -260px; /* 6 columns */
	    padding-left: 15px;
  }

  .row-offcanvas-right.active {
    right: 260px; /* 6 columns */
  }

  .row-offcanvas-left.active {
    left:260px; /* 6 columns */
  }

  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width:260px; /* 6 columns */
  }
  .nav { padding-left:0}
  
  .nav-stacked { display:none;}
  .active .nav-stacked { display: block;}
  footer { display:none}

} 
 
 
 
 
 
 
 
 
 
 
@media screen and (max-width: 767px) {.nav { padding-left:0}
  .row-offcanvas {
    position: relative;
    -webkit-transition: all .25s ease-out;
         -o-transition: all .25s ease-out;
            transition: all .25s ease-out;
  }

  .row-offcanvas-right {
    right: 0;
  }

  .row-offcanvas-left {
    left: 0;
  }

  .row-offcanvas-right
  .sidebar-offcanvas {
    right: -260px; /* 6 columns */
  }

  .row-offcanvas-left
  .sidebar-offcanvas {
    left: -260px; /* 6 columns */
  }

  .row-offcanvas-right.active {
    right: 260px; /* 6 columns */
  }

  .row-offcanvas-left.active {
    left: 260px; /* 6 columns */
  }

  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 260px; /* 6 columns */
  }
    .nav-stacked { display:block;}
  .active .nav-stacked { display: block;}
  h1, .h1 {
    font-size: 26px;
}
.breadcrumb, .summary { display:none}

}
